.chair-report-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: column;
}
 
.chair-report-container2 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.chair-report-container3 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-self: center;
  margin-top: var(--dl-layout-space-fourunits);
  align-items: flex-start;
  padding-left: 200px;
  padding-right: 200px;
  flex-direction: column;
  justify-content: flex-start;
}
 
.chair-report-image1 {
  width: 200px;
  object-fit: cover;
}
 
.chair-report-text10 {
  fill: #9b50ef;
  color: #9b50ef;
  font-size: 64px;
  font-style: normal;
  margin-top: var(--dl-layout-space-threeunits);
  font-family: "Poppins";
  font-weight: 700;
}
 
.chair-report-text11 {
  font-size: 16px;
  font-style: normal;
  margin-top: var(--dl-layout-space-halfunit);
  font-family: "Poppins";
  font-weight: 600;
}
 
.chair-report-container4 {
  gap: var(--dl-layout-space-twounits);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  margin-top: var(--dl-layout-space-twounits);
  align-items: flex-start;
  justify-content: flex-start;
  background-color: #e7e7e7;
}
 
.chair-report-link1 {
  display: contents;
}
 
.chair-report-icon10 {
  text-decoration: none;
}
 
.chair-report-link2 {
  display: contents;
}
 
.chair-report-icon12 {
  text-decoration: none;
}
 
.chair-report-link3 {
  display: contents;
}
 
.chair-report-icon14 {
  text-decoration: none;
}
 
.chair-report-link4 {
  display: contents;
}
 
.chair-report-image2 {
  width: auto;
  object-fit: cover;
  text-decoration: none;
}
 
.chair-report-container5 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-self: center;
  margin-top: var(--dl-layout-space-fourunits);
  align-items: flex-start;
  padding-left: 200px;
  margin-bottom: var(--dl-layout-space-twounits);
  padding-right: 200px;
  flex-direction: column;
  justify-content: flex-start;
}
 
.chair-report-container6 {
  gap: var(--dl-layout-space-twounits);
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
 
.chair-report-image3 {
  width: auto;
  height: auto;
  object-fit: cover;
}
 
.chair-report-text12 {
  font-size: 36px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 700;
}
 
.chair-report-text15 {
  font-size: 12px;
  font-style: normal;
  margin-top: var(--dl-layout-space-halfunit);
  font-family: "Poppins";
  font-weight: 600;
}
 
.chair-report-container7 {
  gap: var(--dl-layout-space-twounits);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-self: center;
  margin-top: var(--dl-layout-space-twounits);
  align-items: flex-start;
  padding-left: 200px;
  margin-bottom: var(--dl-layout-space-sixunits);
  padding-right: 200px;
  flex-direction: column-reverse;
  justify-content: flex-start;
}
 
.chair-report-text16 {
  font-size: 16px;
  font-style: normal;
  text-align: left;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 27px;
}
 
.chair-report-text27 {
  font-style: italic;
  font-weight: 400;
}
 
.chair-report-container8 {
  gap: var(--dl-layout-space-halfunit);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: center;
  align-items: center;
  margin-bottom: var(--dl-layout-space-sixunits);
  flex-direction: row;
  justify-content: center;
}
 
.chair-report-navlink {
  display: contents;
}
 
.chair-report-icon20 {
  text-decoration: none;
}
 
@media(max-width: 1200px) {
  .chair-report-image3 {
    width: 40%;
  }
}
 
@media(max-width: 991px) {
  .chair-report-container3 {
    padding-left: var(--dl-layout-space-sixunits);
    padding-right: var(--dl-layout-space-sixunits);
  }
  .chair-report-container5 {
    align-items: center;
    padding-left: var(--dl-layout-space-sixunits);
    margin-bottom: var(--dl-layout-space-fourunits);
    padding-right: var(--dl-layout-space-sixunits);
    flex-direction: column;
  }
  .chair-report-container6 {
    flex-direction: column;
  }
  .chair-report-text12 {
    text-align: center;
  }
  .chair-report-text15 {
    margin-top: var(--dl-layout-space-unit);
  }
  .chair-report-container7 {
    margin-top: 0px;
    padding-left: var(--dl-layout-space-sixunits);
    padding-right: var(--dl-layout-space-sixunits);
  }
}
 
@media(max-width: 767px) {
  .chair-report-image3 {
    width: auto;
  }
  .chair-report-container7 {
    flex-direction: column-reverse;
  }
}
 
@media(max-width: 500px) {
  .chair-report-container3 {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .chair-report-container5 {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .chair-report-image3 {
    width: auto;
  }
  .chair-report-container7 {
    margin-top: 0px;
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
}
